<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <title>Produkte</title>
    <link rel="stylesheet" type="text/css" href="src/css/styles.css">
    <link rel="stylesheet" type="text/css" href="src/css/products.css">
    <link rel="icon" href="src/img/white_small.png">
    
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@sweetalert2/theme-dark@3/dark.css">
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@9/dist/sweetalert2.min.js"></script>
</head>
<body>

<header class="navigation select">
    <img src="src/img/white.png" alt="Logo">
    <nav>
        <a href="index.html">Home</a>
        <a href="products.html">Produkte</a>
        <a href="contact.html">Kontakt</a>
    </nav>
</header>

<main class="select">
    <h1 id="title">Webspace Mieten</h1>
    <div class="packets">
        <div class="packet" id="packet1">
            <h1>Basic Paket</h1>
            <div class="specs-container">
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">512 MB Speicher</span>
                </div>
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">1 MySQL Datenbank</span>
                </div>
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">Eigene Subdomain</span>
                </div>
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">Unlimited Traffic</span>
                </div>
            </div>
            <input class="buttons" type="button" value="Bestellen">
        </div>
        <div class="packet" id="packet2">
            <h1>Premium Paket</h1>
            <div class="specs-container">
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">5 GB Speicher</span>
                </div>
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">10 MySQL Datenbanken</span>
                </div>
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">Eigene Subdomain</span>
                </div>
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">Unlimited Traffic</span>
                </div>
            </div>
            <input class="buttons" type="button" value="Bestellen">
        </div>
        <div class="packet" id="packet3">
            <h1>Enterprise Paket</h1>
            <div class="specs-container">
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">10 GB Speicher</span>
                </div>
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">100 MySQL Datenbanken</span>
                </div>
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">Eigene Subdomain</span>
                </div>
                <div class="spec">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 21.95 15.88" class="spec-img">
                        <path fill="none" stroke="#feb600" stroke-linecap="square" stroke-width="3.5" d="M19.47 2.47l-11.68 11-5.32-5"></path>
                    </svg>
                    <span class="spec-info">Unlimited Traffic</span>
                </div>
            </div>
            <input class="buttons" type="button" value="Bestellen">
        </div>
    </div>
</main>

<script>
    const buttons = document.getElementsByClassName("buttons")
    for (let i = 0; i < buttons.length; i++) {
        const button = buttons[i];
        button.onclick = function() {
            Swal.fire('Fehler', 'Diese funktion ist noch nicht verfügbar!', 'error')
        }
    }
</script>

</body>
</html>